#PHP settings. default_php possible values - 4 or 5
default_php=5
php4_cli=no
php4_cgi=no
php5_cli=yes
php5_cgi=no
zend=no

#Possible values - 4.1, 5.0 or 5.1
mysql=5.0
mysql_inst=no

#Possible values - 1.3, 2.0 or 2.2
apache_ver=2.2

#Web applications
phpmyadmin=yes
squirrelmail=yes
roundcube=yes

#Mail options
exim=no
mail-header-patch=yes
dovecot=yes

#FTP options
proftpd=yes

#CustomBuild options
clean=yes

#CustomBuild 1.2 settings
php6_cli=no
php6_cgi=no
php_ini=no
#Possible values - recommended or dist
php_ini_type=recommended
cleanapache=no
fileserver=1
eximconf=no
